corosync_service_engine_iface_ver0 Struct Reference

The corosync_service_engine_iface_ver0 struct. More...

`#include <coroapi.h>`

Collaboration diagram for corosync_service_engine_iface_ver0:
[legend]

## Data Fields

struct corosync_service_engine *(* | corosync_get_service_engine_ver0 )(void)

## Detailed Description

The corosync_service_engine_iface_ver0 struct.

Definition at line 483 of file coroapi.h.

## Field Documentation

## corosync_get_service_engine_ver0

struct corosync_service_engine *(* corosync_service_engine_iface_ver0::corosync_get_service_engine_ver0) (void)

Definition at line 477 of file coroapi.h.

The documentation for this struct was generated from the following file:

- coroapi.h